Sisyphus repository
Last update: 2017-08-19 01:05:59 +0400 | SRPMs: 17975 | Sign in or Sign up
en ru uk br
ALT Linux repositories
hide window
Sisyphus: 4.0.1-alt2.2
p8: 4.0.1-alt2.2

Group :: System/Base
Source RPM: appliance-devel-php5-modules

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs and FR (0/0)   Repocop 

Raw spec file

Url: http://www.altlinux.org/Appliances
Name: appliance-devel-php5-modules
Summary: PHP5 modules
BuildArch: noarch
Version: 4.0.1
Release: alt2.2
License: GPL
Group: System/Base

# It needs anywere with PHP5


Requires: php5-bz2
Requires: php5-calendar
Requires: php5-exif
Requires: php5-fileinfo
Requires: php5-gmp
Requires: php5-imap
Requires: php5-mcrypt
Requires: php5-memcache
Requires: php5-mysql
Requires: php5-mysqli
Requires: php5-openssl
Requires: php5-pcntl
Requires: php5-pdo_mysql
Requires: php5-pdo_odbc
Requires: php5-pdo_pgsql
Requires: php5-pdo_sqlite
Requires: php5-snmp
Requires: php5-soap
Requires: php5-sockets
Requires: php5-cgi
Requires: php5-dba
Requires: php5-pgsql
Requires: pecl-rrd
Requires: php5-sqlite
Requires: php5-xmlrpc
Requires: php5-xsl
Requires: php5-zip

Requires: php5-array2arraymap-sdb
Requires: php5-cups
Requires: php5-facedetect
Requires: php5-imagick2
Requires: php5-ldap
Requires: php5-mbstring
Requires: php5-openid
Requires: php5-simplexml
Requires: php5-xdebug

%description
%summary

%files

%changelog
* Wed Mar 12 2014 Anton Farygin <rider at altlinux.ru> 4.0.1-alt2.2
- php5-eaccelerator removed

* Wed Feb 26 2014 Anton V. Boyarshinov <boyarsh at altlinux.ru> 4.0.1-alt2.1
- php5-ffmpeg removed to remove from sisyphus

* Sun Jun 16 2013 Denis Smirnov <mithraen at altlinux.ru> 4.0.1-alt2
- add Url tag

* Mon May 27 2013 Aleksey Avdeev <solo at altlinux.ru> 4.0.1-alt1.1
- Using pecl-rrd instead of php5-rrdtool

* Sun May 06 2012 Denis Smirnov <mithraen at altlinux.ru> 4.0.1-alt1
- initial build for ALT Linux Sisyphus

 
© 2009–2017 Igor Zubkov